#subcribe-wrapper {
    background-color: #282c37;
    padding:30px 30px;
}

#subcribe-wrapper .content{
    color:#fff;
}

#subcribe-wrapper .custom-form input{
    box-sizing:border-box;
    border:2px solid #d9e1e8;
    padding:6px 15px;
    height: 43px;
    margin-bottom:0;
    font-size:16px;
    color:#282c37;
}

#subcribe-wrapper .custom-form .btn {
    border:2px solid #f47123;
    border-radius:5px;
    box-sizing:border-box;
    color:#f47123;
    padding:6px 15px;
    text-align:center;
    text-transform:uppercase;
    text-decoration:none;
    background:#282c37;
    height:43px;
}

#subcribe-wrapper .custom-form .btn:hover {
    border-radius:5px;
    border:2px solid #f47123;
    color:#282c37;
    background-color: #f47123;
    height:43px;
}

@media (max-width: 767px) { #subcribe-wrapper .custom-form input {
    margin-top:16px;
} }

@media (max-width: 767px) { #subcribe-wrapper .custom-form .btn {
    margin-top:16px;
} }


